» Ubuntu » 软件包

Error

two or more packages specified (libsvn1 natty)